<?php
 // ++++++++++++++++++++++++++++++++++++
 /*
  
 
 */
 // ++++++++++++++++++++++++++++++++++++
error_reporting(0);
  
// configuration
  $page_title = "Contact Us Form";
  $email_it_to = "service@safetyrestore.com";
  $error_message = "Please complete the form first";
  $confirmation = "Thank you, your message has been successfully sent.";
//print_r($_REQUEST);
 $name=$_REQUEST['name'];

$rnd=$_REQUEST['rnd'];
$email=$_REQUEST['email'];
$subject=$_REQUEST['subject'];
$body=$_REQUEST['body'];
 
if(!$rnd  || ! $name  || ! $email  || ! $subject  || ! $body ) {
	
	
	echo $error_message;
    die();
}

	$email_from = "service@safetyrestore.com";
	$email_subject = "Quick Contact Request ";
	$email_message = "From SafetyRestore.com: \n  Name: ".stripslashes($name);
	$email_message .= "\n  Email: '".stripslashes($email);
	 
	$email_message .= "\n  Phone: '".stripslashes($subject);
	
	//$email_message .="' on ".date("d/m/Y")." at ".date("H:i")."\n\n";
	$email_message .="\n\n". stripslashes($body);
	
	
 
	
	

	$headers = 'From: '.$email_from."\r\n" .
   'Reply-To: '.$email_from."\r\n" .
   'X-Mailer: PHP/' . phpversion();

	mail($email_it_to, $email_subject, $email_message, $headers);

	echo "<b>$confirmation</b>";
	die();
?>